.SP-UI-slider {
  width: 100%;
  position: relative;
}
.SP-UI-slider-hider {
  overflow-x: scroll;
}
.SP-UI-slider ul {
  position: relative;
  overflow: hidden;
}
.SP-UI-slider li {
  float: left;
  padding: 0;
}
.js .SP-UI-slider-hider {
  overflow-x: hidden;
}
.js .SP-UI-slider .SP-UI-item .SP-UI-item-wrapper {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-tap-highlight-color: transparent; /* For some Androids */
}
.js .SP-UI-slider .SP-UI-slider-next,
.js .SP-UI-slider .SP-UI-slider-prev {
  display: none;
}
@media (min-width: 48em) {
  .js .SP-UI-slider .SP-UI-slider-next,
  .js .SP-UI-slider .SP-UI-slider-prev {
    background: #FFFFFF;
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 2;
  }
}

@media (max-width: 48em) {
  .js .SP-UI-slider .SP-UI-slider-jumper {
    position: absolute;
    height: 16px;
    z-index: 1;
    width: 100%;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    top: 1em;
  }

  .js .SP-UI-slider .SP-UI-slider-jumper:after {
    content: '';
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
  }

  .js .SP-UI-slider .SP-UI-slider-jumper-button {
    width: 16px;
    height: 16px;
    background: white;
    display: inline-block;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
    border: 1px solid #585858;
    vertical-align: top;
    *display: inline;
    zoom: 1;
    cursor: pointer;
  }

  .js .SP-UI-slider .SP-UI-slider-jumper-button.active {
    background: #585858;
    border-color: #FFFFFF;
  }
}

.js .SP-UI-slider .SP-UI-slider-next {
  left: auto;
  right: 0;
}
.js .SP-UI-slider .SP-UI-slider-next i,
.js .SP-UI-slider .SP-UI-slider-prev i {
  left: 0;
  line-height: 40px;
  margin-top: -20px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 40px;
}
.js .SP-UI-slider .SP-UI-slider-next i {
  left: auto;
  right: 0;
}

.js .SP-UI-slider .notransition {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

.js .SP-UI-slider ul {
  -webkit-transition: -webkit-transform;
     -moz-transition: -moz-transform;
      -ms-transition: -ms-transform;
       -o-transition: -o-transform;
          transition: transform;

  -webkit-transition-duration: 333ms;
     -moz-transition-duration: 333ms;
      -ms-transition-duration: 333ms;
       -o-transition-duration: 333ms;
          transition-duration: 333ms;

  -webkit-transition-timing-function: ease-out;
     -moz-transition-timing-function: ease-out;
      -ms-transition-timing-function: ease-out;
       -o-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
/*
  -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
       -o-backface-visibility: hidden;
          backface-visibility: hidden;

  -webkit-perspective: 1000;
     -moz-perspective: 1000;
      -ms-perspective: 1000;
       -o-perspective: 1000;
          perspective: 1000;

  -webkit-transform: translate3d(0,0,0);
     -moz-transform: translate3d(0,0,0);
      -ms-transform: translate3d(0,0,0);
       -o-transform: translate3d(0,0,0);
          transform: translate3d(0,0,0);
*/
}

@media print {
  .SP-UI-slider .cloned {
    display: none !important;
  }
}